[Server_1]
Name=University of Washington
IP=directory.washington.edu
Port=389
LdapVersion=3
Loginname=
Pwd=
Base=o=University of Washington,c=US
NumEntriesForAttrScan=5
Flags=0x0
Filter=
FolderObjClasses=
IdAttr=entryUUID
Features=0x0

[Server_2]
Name=Win_2003_Server
IP=192.168.1.1
Port=389
LdapVersion=2
Loginname=
Pwd=
Base=DC=DOMAIN,DC=local
NumEntriesForAttrScan=5
Flags=0x0
Filter=
FolderObjClasses=
IdAttr=entryUUID
Features=0x0
